#1 16.04.2018 15:40:28

schard
Mitglied

[gelöst] Konflikt zwischen gtksourceview3 und gtksourceview4

$ sudo pacman -Syu
:: Synchronisiere Paketdatenbanken...
 core ist aktuell
 extra ist aktuell
 community ist aktuell
 homeinfo ist aktuell
:: Starte vollständige Systemaktualisierung...
Löse Abhängigkeiten auf...
Suche nach in Konflikt stehenden Paketen...

Pakete (3) gtksourceview4-4.0.0-1  sbt-1:1.1.4-1  tepl-4.0.0-1

Gesamtgröße der installierten Pakete:  57,62 MiB
Größendifferenz der Aktualisierung:   7,79 MiB

:: Installation fortsetzen? [J/n] 
(3/3) Prüfe Schlüssel im Schlüsselring                                                                                         [#############################################################################] 100%
(3/3) Überprüfe Paket-Integrität                                                                                               [#############################################################################] 100%
(3/3) Lade Paket-Dateien                                                                                                       [#############################################################################] 100%
(3/3) Prüfe auf Dateikonflikte                                                                                                 [#############################################################################] 100%
Fehler: Konnte den Vorgang nicht durchführen (In Konflikt stehende Dateien)
gtksourceview4: /usr/share/glade/catalogs/gtksourceview.xml existiert im Dateisystem
Fehler sind aufgetreten, keine Pakete wurden aktualisiert.
$ pacman -Qo /usr/share/glade/catalogs/gtksourceview.xml
/usr/share/glade/catalogs/gtksourceview.xml ist in gtksourceview3 3.24.7-1 enthalten

Was soll ich tun?
Gemeldet.

Beitrag geändert von schard (18.04.2018 12:25:17)

Offline

#2 16.04.2018 16:54:57

stefanhusmann
Moderator

Re: [gelöst] Konflikt zwischen gtksourceview3 und gtksourceview4

Und schon gefixt? Der Bug Report ist jedenfalls zu.

Offline

#3 16.04.2018 16:57:43

schard
Mitglied

Re: [gelöst] Konflikt zwischen gtksourceview3 und gtksourceview4

Gerade eben.

$ sudo pacman -Syu
[sudo] Passwort für neumann: 
:: Synchronisiere Paketdatenbanken...
 core ist aktuell
 extra ist aktuell
 community                                                                                              4,3 MiB  5,14M/s 00:01 [#############################################################################] 100%
 homeinfo ist aktuell
:: Starte vollständige Systemaktualisierung...
:: latexila durch community/gnome-latex ersetzen? [J/n] 
Löse Abhängigkeiten auf...
Suche nach in Konflikt stehenden Paketen...

Pakete (5) gnome-latex-3.28.0-1  gtksourceview4-4.0.0-2  latexila-3.26.1-2 [Entferne]  sbt-1:1.1.4-1  tepl-4.0.0-1

Gesamtgröße des Downloads:            1,57 MiB
Gesamtgröße der installierten Pakete:  61,39 MiB
Größendifferenz der Aktualisierung:   7,76 MiB

:: Installation fortsetzen? [J/n] 
:: Empfange Pakete...
 gtksourceview4-4.0.0-2-x86_64                                                                        958,3 KiB  3,53M/s 00:00 [#############################################################################] 100%
 gnome-latex-3.28.0-1-x86_64                                                                          645,9 KiB  4,29M/s 00:00 [#############################################################################] 100%
(4/4) Prüfe Schlüssel im Schlüsselring                                                                                         [#############################################################################] 100%
(4/4) Überprüfe Paket-Integrität                                                                                               [#############################################################################] 100%
(4/4) Lade Paket-Dateien                                                                                                       [#############################################################################] 100%
(4/4) Prüfe auf Dateikonflikte                                                                                                 [#############################################################################] 100%
(5/5) Überprüfe verfügbaren Festplattenspeicher                                                                                [#############################################################################] 100%
:: Verarbeite Paketänderungen...
(1/1) Entferne latexila                                                                                                        [#############################################################################] 100%
(1/4) Installiere gtksourceview4                                                                                               [#############################################################################] 100%
(2/4) Aktualisiere tepl                                                                                                        [#############################################################################] 100%
(3/4) Installiere gnome-latex                                                                                                  [#############################################################################] 100%
Optionale Abhängigkeiten für gnome-latex
    texlive-core: build LaTeX documents [Installiert]
(4/4) Aktualisiere sbt                                                                                                         [#############################################################################] 100%
:: Starte post-transaction hooks...
(1/4) Compiling GSettings XML schema files...
(2/4) Updating icon theme caches...
(3/4) Arming ConditionNeedsUpdate...
(4/4) Updating the desktop file MIME type cache...

Da waren die Devs echt schnell.

Offline

Schnellantwort auf dieses Thema

Schreibe deinen Beitrag und versende ihn
Deine Antwort

Fußzeile des Forums